Subject: Re: next boot: 564 boots: 59 failed, 448 passed with 57 offline (next-20160107)

From: Mark Brown <[email-masked]>
Date: Fri, 8 Jan 2016 02:47:55 +0000

On Thu, Jan 07, 2016 at 10:57:39AM -0800, Greg Kroah-Hartman wrote:
> On Thu, Jan 07, 2016 at 05:28:10PM +0100, Thierry Reding wrote:
> > On Thu, Jan 07, 2016 at 03:59:58PM +0000, Mark Brown wrote:

> > I think this is merely waiting to be picked up into the tty tree. I
> > suspect the reason why there's output in the first place is because
> > of earlyprintk. I've seen recent linux-next work properly, with the
> > serial console hanging at some point (fbcon shows login prompt). If
> > I apply the above patch things are back to normal.

> I'll go queue that up later, but how is this suddenly showing up in
> -next?  The tty tree has been pretty quiet for a while now..

There were some memory management issues which broke booting on almost
all ARM platforms for most of this week so nothing else was really
visible and relatively few -next builds over the Christmas vacation (as
one would expect).